package com.zxhl.main.page.fragment

import android.view.View
import com.zxhl.cms.common.base.BaseFragment
import com.zxhl.main.R

class ConstellationMachFragment:BaseFragment() {
    override fun layoutID(): Int {
        return R.layout.fragment_layout_constellation_match
    }

    override fun init(view: View?) {

    }
}